/* -------------------------------------------------------------------------- */
/* Intents */
/* -------------------------------------------------------------------------- */

/* INAddTasks (customized system intent) */

"3s4Pq7" = "Aufgaben hinzufügen"; /* Title */
"J4CdGj" = "Verwendet die integrierte Funktionalität zum Hinzufügen von Aufgaben zu Things. Unterstützt nur eine begrenzte Auswahl von Parametern."; /* Intent AddTasks -> Description */

"IF3OZi" = "Aufgabenliste"; /* Parameter: targetTaskList */
"uNB8yE" = "Titel"; /* Parameter: taskTitles */
"2x4fQs" = "Spatial Event Trigger"; /* Parameter: spatialEventTrigger */
"itSKVK" = "Temporal Event Trigger"; /* Parameter: temporalEventTrigger */

"sLae48" = "Things öffnen"; /* Suggestions:  (title) */
